SAP Knowledge Base Article - Preview

2510254 - Microsoft Visual C++ 2015 x64 Minimum Runtime window pops up when installing BI4.2 SP04 client tool

Symptom

Microsoft Visual C++ 2015 x64 Minimum Runtime window with the following messages pops up when installing BI4.2 SP04 client tool.

  • The feature you are trying to use is on a network resource that is unavailable.
  • Click OK to try again, or enter an alternate path to a folder containing the installation package 'vc_runtimeMinimum_x64.msi' in the box below.
  • Use source:
    C:\ProgramData\Package Cache\{****-****-****}

VC++Error.png


Read more...

Environment

  • SAP BusinessObjects BI Client Tools  4.2  SP04
  • Windows7 SP1

Product

SAP BusinessObjects Business Intelligence platform 4.0

Keywords

4.2, BI 4.2, VC++, VC++2015, 14.0.24210 , KBA , BI-BIP-INS , Enterprise (BI platform) installation, upgrade, patching , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.